import { createApp } from 'vue'

import App from './App.vue'
import router from './router';

import pinia from '@/stores/index';

import '@/assets/css/index.scss'

import { registerEcharts } from "@/plugins/echarts"
//不使用mock 请注释掉
import { mockXHR } from "@/mock/index";
mockXHR()

const app = createApp(App)
registerEcharts(app)
app.use(router).use(pinia).mount('#app');
